<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>D1</title>
  <link rel="stylesheet" href="mystyles.css">
</head>
<body>
<h1>Top Five most listened 80s Songs</h1>

<h2>Number 1</h2>

<text class="text">"Physical" - Olivia Newton-John</text>

<h2>Number 2</h2>

<text class="text"> "Bette Davis Eyes" - Kim Carnes</text>

<h2>Number 3</h2>

<text class="text">"Endless Love" - Diana Ross & Lionel Richie</text>

<h2>Number 4</h2>

<text class="text"> "Eye of the Tiger" - Survivor</text>

<h2>Number 5</h2>

<text class="text">"Every Breath You Take" - The Police</text>

</body>
</html>